2 Replies Latest reply on Feb 6, 2008 6:21 PM by Shane Bryzak

    Prayed for the J2EE users lately?

    Nicklas Karlsson Master

      According to Gavin in the Javadoc of org.jboss.seam.intercept.InvocationContext we should:

      "A copy of the EE5 standard InvocationContext API. We do this because some poor souls are still using J2EE. Pray for them."

      ;-)